
eTB Manager - Bug #1550

[Tasks from Mauricio TO-DO List] Some fields that hides on some conditions are not being erased

when hidden

06/04/2015 04:57 PM - Maurício Dos Santos

Status: Rejected Start date: 06/04/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Check all fields that only appears on some conditions. When the condition is not being attempted and, if the field was filled in

previously, the system is not erasing the "child" field, maintaining on the database a information that doesn't make sense. It is

happening on many points, check the whole system.

History

#1 - 06/17/2015 09:37 AM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 07/18/2015 05:04 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#3 - 09/24/2016 08:15 PM - Ricardo Memoria

- Status changed from Resolved to Rejected
